Information on source package python-dnslib

Available versions

ReleaseVersion
buster0.9.7+hg20170303-1
bullseye0.9.14-1
bookworm0.9.19-1
sid0.9.19-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-22846vulnerable (no DSA)vulnerable (no DSA)fixedfixedThe dnslib package through 0.9.16 for Python does not verify that the ...

Search for package or bug name: Reporting problems